/*********************************************
** Empresa
*********************************************/

#paginaQuemSomos {
	float: left;
	width: 100%;
    padding: 40px 0 0 0;
}

/* Bloco Inicial */

.blocoInicial {
    float: left;
    width: 100%;
    padding: 40px 0 80px 0;
}

.blocoInicial .container {
    display: flex;
    align-items: center;
    justify-content: center;
}

.blocoInicial .textoBox {
    float: left;
    width: 100%;
    margin-bottom: 30px;
    padding: 30px;
}

.blocoInicial .textoBox p {
    color: #848484;
}

.blocoInicial .boxCitacao {
    float: left;
    width: calc(100% + 100px);
    background-color: #E6E6E6;
    padding: 30px;
    position: relative;
    z-index: 1;
}

.blocoInicial .boxCitacao i {
    position: absolute;
    font-size: 60px;
    color: #CE140F;
    top: -35px;
    left: 25px;
}

.blocoInicial .boxCitacao p {
    color: #848484;
    font-size: 22px;
    margin: 0;
    font-style: italic;
    line-height: 160%;
}

.blocoInicial figure img {
    width: 100%;
}

@media (max-width: 950px) {

    /* Bloco Inicial */

    .blocoInicial {
        padding: 0 0 20px 0;
    }

    .blocoInicial .container {
        flex-direction: column;
    }

    .blocoInicial .container .col-sm-5,
    .blocoInicial .container .col-sm-7 {
        float: left;
        width: 100%;
        max-width: 100%;
    }

    .blocoInicial .textoBox {
        padding: 0 0 30px 0;
    }

    .blocoInicial .boxCitacao {
        width: 100%;
    }

    .blocoInicial .boxCitacao p {
        font-size: 18px;
    }

    .blocoInicial figure {
        margin-top: 30px;
    }

}

@media (max-width: 768px) {

    #paginaQuemSomos {
        padding: 30px 0;
    }

    /* Bloco Inicial */

    .blocoInicial figure {
        margin-bottom: 30px;
    }

    .blocoInicial .textoBaixo {
        margin-top: 0;
    }

}